{
    "config": {
        "pack_name": "Base Hair",
        "creator": "HumGen",
        "pack_version": [
            4,
            1
        ],
        "weblink": "https://www.humgen3d.com"
    },
    "categs": {
        "humans": false,
        "human_textures": false,
        "shapekeys": false,
        "hair": true,
        "poses": false,
        "clothes": false,
        "footwear": false,
        "expressions": false
    },
    "files": [
        "content_packs/Base_Hair.json",
        "hair/head/male/Regular/Spiked Up.jpg",
        "hair/head/male/Long/Wavy Bob Bangs.jpg",
        "hair/head/female/Short/Short Side Part.json",
        "hair/head/female/Long/Bun Bangs.json",
        "hair/head/female/Curls/Afro Dreads.jpg",
        "hair/head/female/Curls/Dreadlocks.json",
        "hair/head/female/Long/Medium Side Part.json",
        "hair/head/male/Regular/Combed Stylized.jpg",
        "hair/face_hair/Mustache/Stubble_Mustache_1.jpg",
        "hair/head/female/Long/Ponytail.json",
        "hair/head/male/Regular/Pixie.jpg",
        "hair/head/male/Long/Ponytail Short.json",
        "hair/head/female/Aged/Thin Slicked Back.jpg",
        "hair/head/male/Short/Short Side Part.jpg",
        "hair/head/Mohawk.blend",
        "hair/head/Buzzcut Curly Fade.blend",
        "hair/head/female/Long/Undercut.json",
        "hair/face_hair/HG_FH_Collection_1.blend",
        "hair/head/female/Aged/Thin Curly Combed.jpg",
        "hair/head/male/Long/Ponytail Short.jpg",
        "hair/face_hair/Mustache/Large_Mustache_[Short].json",
        "hair/head/male/Long/Bob Long.jpg",
        "hair/head/female/Regular/Spiked Up.jpg",
        "hair/head/male/Short/Short Curly Fade.json",
        "hair/head/Slicked Back Side Part.blend",
        "hair/head/male/Aged/Thin Side Comb.json",
        "hair/head/female/Long/Bob Long.json",
        "hair/head/male/Long/Ponytail.json",
        "hair/head/male/Curls/Curly Afro.jpg",
        "hair/face_hair/Beard/Full_Beard_1.jpg",
        "hair/head/Medium Side Part.blend",
        "hair/head/male/Aged/Thin Messy.json",
        "hair/head/female/Long/Bob Short.json",
        "hair/head/female/Regular/Flat top.json",
        "hair/face_hair/Mustache/Large_Mustache_[Short].jpg",
        "hair/head/Afro Dreads.blend",
        "hair/head/male/Long/Bob Long.json",
        "hair/head/male/Curls/Afro.json",
        "hair/head/male/Regular/Mohawk.json",
        "hair/head/male/Aged/Short Side Combed.jpg",
        "hair/head/Ponytail.blend",
        "hair/head/female/Long/Medium Center Part.jpg",
        "hair/head/male/Regular/Bowl.jpg",
        "hair/head/Buzzcut Fade.blend",
        "hair/head/female/Curls/Curly Afro.jpg",
        "hair/head/male/Long/Medium Center Part.json",
        "hair/head/male/Regular/Slicked Back.jpg",
        "hair/head/female/Aged/Bald Top Combover.json",
        "hair/head/female/Aged/Thin Side Comb.json",
        "hair/head/female/Long/Bob Bangs.jpg",
        "hair/head/Curls High Top Fade.blend",
        "hair/head/Bald Top.blend",
        "hair/head/male/Aged/Thin Slicked Back.json",
        "hair/head/female/Curls/Afro.json",
        "hair/head/Spiked Up.blend",
        "hair/head/Wavy Bob Bangs.blend",
        "hair/head/male/Regular/Flat top.jpg",
        "hair/head/male/Long/Ponytail.jpg",
        "hair/head/female/Aged/Short Side Combed.jpg",
        "hair/head/female/Long/Undercut.jpg",
        "hair/head/male/Curls/Afro.jpg",
        "hair/head/male/Regular/Slicked Back.json",
        "hair/head/Pixie Messy.blend",
        "hair/head/female/Short/Short Combed.json",
        "hair/head/female/Long/Bob Long.jpg",
        "hair/head/male/Aged/Thin Messy.jpg",
        "hair/face_hair/Mustache/Handlebar_Mustache.json",
        "hair/head/male/Aged/Thin Side Comb.jpg",
        "hair/head/male/Curls/Curly Afro.json",
        "hair/head/male/Aged/Bald Top.jpg",
        "hair/head/male/Regular/Pixie.json",
        "hair/head/female/Curls/Afro.jpg",
        "hair/head/male/Aged/Bald Top Combover.json",
        "hair/head/female/Short/Buzzcut Curly Fade.jpg",
        "hair/head/female/Regular/Pixie.json",
        "hair/head/female/Regular/Mohawk.json",
        "hair/head/male/Aged/Thin Slicked Back.jpg",
        "hair/head/Thin Curly Combed.blend",
        "hair/head/male/Long/Bun.jpg",
        "hair/head/female/Long/Bob Bangs.json",
        "hair/face_hair/Mustache/Stubble_Mustache_1.json",
        "hair/head/Ponytail Short.blend",
        "hair/head/male/Long/Undercut.jpg",
        "hair/head/male/Regular/Pixie Messy.json",
        "hair/head/male/Curls/Curls High Top Fade.json",
        "hair/head/female/Long/Medium Side Part.jpg",
        "hair/head/female/Short/Buzzcut Curly Fade.json",
        "hair/head/female/Aged/Thin Messy.jpg",
        "hair/head/male/Curls/Curls High Top Fade.jpg",
        "hair/head/Short Side Combed.blend",
        "hair/head/female/Long/Bun.json",
        "hair/head/female/Regular/Slicked Back.json",
        "hair/head/female/Regular/Flat top.jpg",
        "hair/face_hair/Other/Stubble_Short.json",
        "hair/head/Afro.blend",
        "hair/head/Thin Slicked Back.blend",
        "hair/head/male/Curls/Afro Dreads.jpg",
        "hair/head/male/Aged/Bald Top Combover.jpg",
        "hair/head/male/Long/Medium Center Part.jpg",
        "hair/head/male/Long/Wavy Bob Bangs.json",
        "hair/head/Thin Side Comb.blend",
        "hair/head/female/Aged/Thin Side Comb.jpg",
        "hair/face_hair/Mustache/Large_Mustache_[Full].jpg",
        "hair/head/Bald Top Combover.blend",
        "hair/head/female/Regular/Slicked Back Side Part.json",
        "hair/head/male/Short/Short Side Part.json",
        "hair/head/Medium Center Part.blend",
        "hair/head/female/Regular/Bowl.json",
        "hair/head/male/Regular/Combed Stylized.json",
        "hair/head/female/Curls/Afro Dreads.json",
        "hair/head/male/Short/Short Combed.jpg",
        "hair/head/female/Regular/Bowl.jpg",
        "hair/face_hair/Other/Stubble_Long.jpg",
        "hair/head/male/Curls/Afro Dreads.json",
        "hair/face_hair/Other/Stubble_Short.jpg",
        "hair/head/Short Combed.blend",
        "hair/head/Short Side Part.blend",
        "hair/head/female/Regular/Mohawk.jpg",
        "hair/head/female/Long/Wavy Bob Bangs.json",
        "hair/head/male/Regular/Slicked Back Side Part.jpg",
        "hair/head/female/Long/Bun Bangs.jpg",
        "hair/face_hair/Mustache/Large_Mustache_[Full].json",
        "hair/head/male/Short/Short Curly Fade.jpg",
        "hair/head/Bob Bangs.blend",
        "hair/head/female/Curls/Curls High Top Fade.json",
        "hair/head/male/Short/Short Combed.json",
        "hair/head/male/Short/Buzzcut Curly Fade.json",
        "hair/face_hair/Mustache/Handlebar_Mustache.jpg",
        "hair/head/Curly Afro.blend",
        "hair/head/female/Regular/Combed Stylized.json",
        "hair/head/female/Regular/Pixie Messy.jpg",
        "hair/head/Dreadlocks.blend",
        "hair/head/Undercut.blend",
        "hair/head/female/Short/Buzzcut Fade.json",
        "hair/face_hair/Beard/Goatee.json",
        "hair/head/male/Long/Medium Side Part.jpg",
        "hair/head/Bowl.blend",
        "hair/head/Thin Messy.blend",
        "hair/head/male/Long/Medium Side Part.json",
        "hair/head/female/Regular/Pixie Messy.json",
        "hair/head/female/Short/Short Side Part.jpg",
        "hair/head/male/Regular/Bowl.json",
        "hair/head/male/Aged/Short Side Combed.json",
        "hair/head/female/Regular/Slicked Back.jpg",
        "hair/head/male/Regular/Slicked Back Side Part.json",
        "hair/head/female/Curls/Dreadlocks.jpg",
        "hair/head/female/Long/Medium Center Part.json",
        "hair/head/female/Regular/Combed Stylized.jpg",
        "hair/head/female/Aged/Thin Curly Combed.json",
        "hair/head/female/Long/Bun.jpg",
        "hair/head/female/Aged/Short Side Combed.json",
        "hair/head/male/Long/Bun.json",
        "hair/head/female/Long/Ponytail Short.jpg",
        "hair/head/male/Aged/Thin Curly Combed.json",
        "hair/face_hair/Beard/Goatee.jpg",
        "hair/head/female/Long/Ponytail.jpg",
        "hair/face_hair/Beard/Full_Beard_1.json",
        "hair/head/male/Long/Undercut.json",
        "hair/head/Pixie.blend",
        "hair/head/Bun Bangs.blend",
        "hair/head/Combed Stylized.blend",
        "hair/head/male/Regular/Spiked Up.json",
        "hair/head/female/Regular/Pixie.jpg",
        "hair/head/Bob Short.blend",
        "hair/head/male/Curls/Dreadlocks.json",
        "hair/head/male/Regular/Mohawk.jpg",
        "hair/head/male/Aged/Thin Curly Combed.jpg",
        "hair/head/female/Short/Short Combed.jpg",
        "hair/face_hair/Other/Stubble_Long.json",
        "hair/head/female/Short/Buzzcut Fade.jpg",
        "hair/head/female/Short/Short Curly Fade.json",
        "hair/head/female/Short/Short Curly Fade.jpg",
        "hair/head/male/Regular/Flat top.json",
        "hair/head/male/Regular/Pixie Messy.jpg",
        "hair/head/female/Regular/Spiked Up.json",
        "hair/head/Slicked Back.blend",
        "hair/head/female/Long/Wavy Bob Bangs.jpg",
        "hair/head/female/Long/Bob Short.jpg",
        "hair/head/female/Regular/Slicked Back Side Part.jpg",
        "hair/head/female/Curls/Curly Afro.json",
        "hair/head/male/Short/Buzzcut Fade.jpg",
        "hair/head/female/Aged/Thin Messy.json",
        "hair/head/male/Curls/Dreadlocks.jpg",
        "hair/head/male/Short/Buzzcut Fade.json",
        "hair/head/Short Curly Fade.blend",
        "hair/head/Bun.blend",
        "hair/head/male/Aged/Bald Top.json",
        "hair/face_hair/Beard/Groomed_Beard_1.json",
        "hair/face_hair/Beard/Groomed_Beard_1.jpg",
        "hair/head/Bob Long.blend",
        "hair/head/Flat top.blend",
        "hair/head/female/Aged/Thin Slicked Back.json",
        "hair/head/male/Short/Buzzcut Curly Fade.jpg",
        "hair/head/female/Aged/Bald Top Combover.jpg",
        "hair/head/female/Long/Ponytail Short.json",
        "hair/head/female/Curls/Curls High Top Fade.jpg"
    ]
}